body {
    /* Убираем пробелы от канваса */
    padding: 0;
    margin: 0;

    /* Прячем scroll-bar-ы */
    overflow: hidden;
}
canvas {
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    image-rendering: crisp-edges;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
}
.Header{
    color: green;
    margin:0;
    padding:0;
    width: 99%;
    height: 160px;
    border: 7px dashed Tomato;

}